UNiagaraNode::MarkNodeRequiresSynchronization

Identify that this node has undergone changes that will require synchronization with a compiled script.

Choose your operating system:

Windows

macOS

Linux

References

Module

NiagaraEditor

Header

/Engine/Plugins/FX/Niagara/Source/NiagaraEditor/Public/NiagaraNode.h

Include

#include "NiagaraNode.h"

Source

/Engine/Plugins/FX/Niagara/Source/NiagaraEditor/Private/NiagaraNode.cpp

Syntax

void MarkNodeRequiresSynchronization
(
    FString Reason,
    bool bRaiseGraphNeedsRecompile
)

Remarks

Identify that this node has undergone changes that will require synchronization with a compiled script.